<?php
namespace Neklo\Scheduler\Controller\Adminhtml\Index;

use Neklo\Scheduler\Controller\Adminhtml;

class Timeline extends Adminhtml\Action
{
    protected function _initAction($resultPage) {
        parent::_initAction($resultPage);
        $resultPage->setActiveMenu('Neklo_Scheduler::timeline');
    }

    public function execute()
    {
        $resultPage = $this->resultPageFactory->create();
        $this->_initAction($resultPage);
        $resultPage->addBreadcrumb(
            __('Manage Cron Jobs'),
            __('Manage Cron Jobs'));
        $resultPage->getConfig()->getTitle()->prepend(__('Cron Jobs Timeline'));
        return $resultPage;
    }
}
